For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
      • GETGet a counterpart's VAT IDs
      • POSTCreate a counterpart VAT ID
      • GETGet a counterpart's VAT ID
      • DELDelete a counterpart's VAT ID
      • PATCHUpdate a counterpart's VAT ID
  • Accounts payable
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
CommonCounterpart VAT IDs

Delete a counterpart's VAT ID

DELETE
/counterparts/:counterpart_id/vat_ids/:vat_id
DELETE
/v1/counterparts/:counterpart_id/vat_ids/:vat_id
$curl -X DELETE https://api.sandbox.monite.com/v1/counterparts/counterpart_id/vat_ids/vat_id \
> -H "x-monite-version: 2023-09-01" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Update a counterpart's VAT ID

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

vat_idstringRequired
counterpart_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

401
Delete Counterparts ID Vat Ids ID Request Unauthorized Error
403
Delete Counterparts ID Vat Ids ID Request Forbidden Error
404
Delete Counterparts ID Vat Ids ID Request Not Found Error
422
Delete Counterparts ID Vat Ids ID Request Unprocessable Entity Error
500
Delete Counterparts ID Vat Ids ID Request Internal Server Error